#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: lifted-base
version: 0.2.3.6
id: lifted-base-0.2.3.6-477621ebc9029335db13c6635be05794
key: lifte_K3cQFA6mRg85rpDaA9numU
license: BSD3
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
homepage: https://github.com/basvandijk/lifted-base
synopsis: lifted IO operations from the base library
description:
    @lifted-base@ exports IO operations from the base library lifted to
    any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
    .
    Note that not all modules from @base@ are converted yet. If
    you need a lifted version of a function from @base@, just
    ask me to add it or send me a patch.
    .
    The package includes a copy of the @monad-peel@ testsuite written
    by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
exposed: True
exposed-modules:
    Control.Exception.Lifted Control.Concurrent.MVar.Lifted
    Control.Concurrent.Chan.Lifted Control.Concurrent.QSem.Lifted
    Control.Concurrent.QSemN.Lifted Control.Concurrent.Lifted
    Data.IORef.Lifted Foreign.Marshal.Utils.Lifted
    System.Timeout.Lifted
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/lifted-base-0.2.3.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/lifted-base-0.2.3.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/lifted-base-0.2.3.6
hs-libraries: HSlifted-base-0.2.3.6-K3cQFA6mRg85rpDaA9numU
include-dirs: /usr/local/include
includes:
    inlinable.h
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    transformers-base-0.4.4-8c77b1c1d5b471386f5d91a787e11d2d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/lifted-base-0.2.3.6/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/lifted-base-0.2.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
